Subject: Re: bug#28524: 26.0.60; Truncation in %d displayed numbers in minor mode lighter

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 13 Aug 2021 15:07:27 +0200

Kaushal Modi <[email-masked]> writes:

> 4. Now move the cursor around.. you will see the number after "test:"
> increment.. once it reaches 9, the next increment would be 10.. but then the
> numbers disappear altogether. You see this now:

(I'm going through old bug reports that unfortunately were not resolved
at the time.)

I tried reproducing this in Emacs 26.1 (and Emacs 28), but was unable
to -- I could see no display glitches in the mode line like in the
images included here.

Are you still seeing this issue in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no